var MessageText={
"LT_VG_CH_SELECTOR":"Channel Selector",
"LT_VG_SOURCE_SELECTOR":"Source Selector",
"LT_ZP_NO_PROGRAM":"No program found",
};
function LANG(symbol){
try{
if(is_china){
if(MessageText[symbol+"_CN"]){
return MessageText[symbol+"_CN"];}
}
}catch(e){}
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
